<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <item
        android:id="@+id/nav_scan"
        android:enabled="true"
        android:title="扫码添加"
        app:showAsAction="always"
        tools:ignore="AlwaysShowAction" />

    <item
        android:id="@+id/nav_type"
        android:enabled="true"
        android:title="按型号添加"
        app:showAsAction="always"
        tools:ignore="AlwaysShowAction" />

    <item
        android:id="@+id/nav_nearby"
        android:enabled="true"
        android:title="附近设备"
        app:showAsAction="always"
        tools:ignore="AlwaysShowAction" />
</menu>